Critical severity vulnerability that affects mariadb

2018-07-18T18:28:17
ID GHSA-85FQ-56WQ-GMCF
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:01

Description

mariadb was a malicious module published with the intent to hijack environment variables. It has been unpublished by npm.